TrueMoney เตือนผู้ใช้มือถือเก่าอัพ OS และห้ามเครื่องที่เคย jailbreak หรือ root ใช้งาน

TrueMoney Wallet ปิดกั้นมือถือแอนดรอยด์เคย root หรือ ไอโฟนที่เคย jailbreak , และจะห้ามเครื่องที่ใช้งานระบบปฏิบัติการเก่ากว่า Android 5.0 หรือ iOS 10.0 ต่อไปด้วย

นับจากวันที่ 9 มีนาคม 2563 เป็นต้นไป ผู้ใช้ TrueMoney Wallet ที่ใช้งานระบบปฏิบัติการที่เก่ากว่า Android 5.0 หรือ iOS 10.0 จะทำให้การใช้งานไม่ได้

 

โดยผู้ใช้ต้องอัพเดตเวอร์ชั่นระบบปฏิบัติการ ให้เป็นรุ่นใหม่ คือถ้าเป็นแอนดรอยด์ ก็ต้อง Android 5.0 ขึ้นไป ส่วน iPhone, iPad ก็ต้อง iOS 10.0 ขึ้นไป

 

นอกจากนั้น เครื่องที่มีการ root หรือ jailbreak เช่นไอโฟนเวอร์ชั่นเก่าๆ ที่เคยไปเจลเบรคมา ก็จะไม่สามารถใช้งานได้ (ตามประกาศของธนาคารแห่งประเทศไทย)

 

ซึ่งการห้ามเครื่องรูทหรือเจลเบรคนี้ มีผลตั้งแต่วันที่ 23 มกราคมที่ผ่านมาแล้ว


ข่าวจาก
truemoney.com/a/jailbreak-root